body,
html {
  height: 100%;
  width: 100%;
}
body {
  overflow-x: hidden;
  height: 100%;
  font-family: PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
  background: #f1f1f1;
}
.main-wrapper {
  width: 7.5rem;
  margin: 0 auto;
  min-height: 100vh;
  position: relative;
}
.main-wrapper .header {
  color: #fff;
  padding: 0 0 0 0.35rem;
  line-height: 1;
  height: 2.23rem;
  background: url("../images/topbg.png") no-repeat center #687BB0;
  background-size: contain;
}
.main-wrapper .header h1 {
  font-size: 0.48rem;
  padding: 0.25rem 0 0.02rem 0;
  font-weight: bold;
}
.main-wrapper .header p {
  font-size: 0.22rem;
  line-height: 0.36rem;
  opacity: 0.5;
}
.main-wrapper .tab-list {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  overflow-y: hidden;
}
.main-wrapper .tab-list li {
  font-size: 0.32rem;
  line-height: 1;
  width: auto;
  flex-shrink: 0;
  margin-right: 0.5rem;
  position: relative;
  padding-bottom: 0.2rem;
  padding-top: 0.22rem;
  z-index: 1;
}
.main-wrapper .tab-list li a {
  color: #fff;
}
.main-wrapper .tab-list li.active {
  font-weight: bold;
}
.main-wrapper .tab-list li.active::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0.4rem;
  height: 0.06rem;
  background: #fff;
  border-radius: 0.03rem;
  margin-left: -0.22rem;
}
@media screen and (min-width: 750px) {
  .tab-list {
    overflow: hidden !important;
  }
}
